# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.equipe_calcul_match_histo import EquipeCalculMatchHisto  # noqa: E501
from apifff.rest import ApiException


class TestEquipeCalculMatchHisto(unittest.TestCase):
    """EquipeCalculMatchHisto unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testEquipeCalculMatchHisto(self):
        """Test EquipeCalculMatchHisto"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.equipe_calcul_match_histo.EquipeCalculMatchHisto()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
